Update favorite services
PUT
apiToken services:manageheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:manage
application/json- body
ids*array<number>Operation completed or accepted; asynchronous actions may still be running.
application/json- response
ids*array<number>curl -X PUT 'https://api.deluxhost.net/v1/orders/favorites' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "ids": [ 0 ]}'Example Response
{ "ids": [ 0 ]}